<?php

namespace App\Http\Controllers\VoyagedifiantDashboard;

use App\Http\Controllers\Controller;
use App\Models\VoyagedifiantUsers;
use Illuminate\Http\Request;

class ShowUtilisateurController extends Controller
{
    public function show($id)
    {
        $VoyagedifiantUsers = VoyagedifiantUsers::findOrFail($id);
        return view('page.detail-utilisateur',compact('VoyagedifiantUsers'));
    }
}
